CompleteScreen:
  Atlas: "Endscreens/Maple/MapleCampCont"
  Start: [0.0, 0.0]
  Center: [0.0, 0.0]
  Offset: [0.0, 0.0]
  Layers:
    - Type: "layer"
      Images: ["cobaltendscreenB"]
      Position: [0.0, 0.0]
      Scroll: [0.0]
  MusicBySide:
    - event:/cobaltcore/sapphireending